<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
</head>
<body>
    <p>
        Bonjour,<br>
        Une nouvelle demande de contact à été envoyée depuis blog-php.nico-dev.com. <br><br>
        Contact: {{ contactRequest.lastname }} {{ contactRequest.firstname }}, {{ contactRequest.email }}. <br>
        Message: <br> {{ contactRequest.message }}
    </p>
</body>
</html>